import { HcApi } from '../../request/index'

export default {
    async queryBusinessUserOpinionList(form) {
        return HcApi({
            url: '/api/blade-meter/tree/template/list',
            method: 'get',
            params: form,
        })
    },
}

